/* Gallery Styles */
.gallery_container {
    max-width: 1200px;
    margin: 0 auto;
  }
  
  @media (min-width: 1300px) and (max-width: 2560px) {
    .popup-gallery {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 10px;
    }
  }
  
  @media (min-width: 700px) and (max-width: 1299px) {
    .popup-gallery {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 10px;
    }
  }
  
  @media (min-width: 300px) and (max-width: 699px) {
    .popup-gallery {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 5px;
    }
  }
  
  .gallery_item {
    margin-bottom: 5px;
    overflow: hidden;
  }
  
  .popup-gallery a {
    display: block;
    width: 100%;
    border: 1px solid #fff;
    overflow: hidden;
    transition: transform 0.3s ease, border-color 0.3s ease;
  }
  
  .popup-gallery a:hover {
    transform: scale(1.05);
    border-color: #fff;
  }
  
  .popup-gallery img {
    display: block;
    width: 100%;
    object-fit: cover;
    min-height: 250px;
    max-height: 250px;
  }
  
  @media only screen and (max-width: 1000px) {
    .popup-gallery img {
      min-height: 150px;
      max-height: 150px;
    }
  }
  
  /* END  */
  
  .singicon_btn_nlf {
    position: absolute;
    top: 44%;
    bottom: 56%;
    left: 44%;
    right: 56%;
    opacity: 0;
  }
  
  .singicon_btn_nlf svg {
    color: #fff;
  }
  
  .popup-gallery a:hover .singicon_btn_nlf {
    opacity: 1;
  }
  
  .hover_affect_nlf:hover img {
    opacity: 0.5;
  }
  